Topic
4 replies Latest Post - ‏2005-06-27T09:03:37Z by SystemAdmin
SystemAdmin
SystemAdmin
684 Posts
ACCEPTED ANSWER

Pinned topic Difference between 2.0.0.0 and 2.0.1.0

‏2005-06-08T15:44:06Z |
Hi,

I've installed the WebSphere MQ Everyplace 2.0.0.0 on a server. Then i tried
to user the support pack "ES06 - WebSphere MQ Everyplace Server Support" but
when i try to use it i get a message that tell me that i need a version
2.0.1.0 level of everyplace.

What's the difference between 2.0.0.0? how can i upgrade de version?

Thanks a lot!

Updated on 2005-06-27T09:03:37Z at 2005-06-27T09:03:37Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    684 Posts
    ACCEPTED ANSWER

    Re: Difference between 2.0.0.0 and 2.0.1.0

    ‏2005-06-10T13:04:23Z  in response to SystemAdmin
    Hi,

    You can download fron this site

    http://www-306.ibm.com/software/integration/wmqe/downloads/

    The version is 2.0.1.7.You can find the differences in readme.txt after
    insatallation
    regards,
    Vijay

    "Javier" <jaltauz@newtechnologies.com.ar> wrote in message
    news:d873hq$2j2i$1@news.boulder.ibm.com...
    > Hi,
    >
    > I've installed the WebSphere MQ Everyplace 2.0.0.0 on a server. Then i
    tried
    > to user the support pack "ES06 - WebSphere MQ Everyplace Server Support"
    but
    > when i try to use it i get a message that tell me that i need a version
    > 2.0.1.0 level of everyplace.
    >
    > What's the difference between 2.0.0.0? how can i upgrade de version?
    >
    > Thanks a lot!
    >
    >

    • SystemAdmin
      SystemAdmin
      684 Posts
      ACCEPTED ANSWER

      Re: Difference between 2.0.0.0 and 2.0.1.0

      ‏2005-06-13T06:04:22Z  in response to SystemAdmin
      Hi,
      ES06 - WebSphere MQ Everyplace Server Support" require a valid license.
      Will not work with trial version

      regards,
      Vijay
      "vijay" <vij_mur@hotmail.com> wrote in message
      news:d8c33o$2mck$1@news.boulder.ibm.com...
      > Hi,
      >
      > You can download fron this site
      >
      > http://www-306.ibm.com/software/integration/wmqe/downloads/
      >
      > The version is 2.0.1.7.You can find the differences in readme.txt after
      > insatallation
      >
      >
      > regards,
      > Vijay
      >
      > "Javier" <jaltauz@newtechnologies.com.ar> wrote in message
      > news:d873hq$2j2i$1@news.boulder.ibm.com...
      > > Hi,
      > >
      > > I've installed the WebSphere MQ Everyplace 2.0.0.0 on a server. Then i
      > tried
      > > to user the support pack "ES06 - WebSphere MQ Everyplace Server Support"
      > but
      > > when i try to use it i get a message that tell me that i need a version
      > > 2.0.1.0 level of everyplace.
      > >
      > > What's the difference between 2.0.0.0? how can i upgrade de version?
      > >
      > > Thanks a lot!
      > >
      > >
      >
      >

      • SystemAdmin
        SystemAdmin
        684 Posts
        ACCEPTED ANSWER

        Re: Difference between 2.0.0.0 and 2.0.1.0

        ‏2005-06-27T09:03:36Z  in response to SystemAdmin
        • SystemAdmin
          SystemAdmin
          684 Posts
          ACCEPTED ANSWER

          Re: Difference between 2.0.0.0 and 2.0.1.0

          ‏2005-06-27T09:03:37Z  in response to SystemAdmin
          Hi,

          MQe_Explorer (In fact all suport pac) will not work with trial versions
          of MQe.You need a licenced copy.

          Pls have a look at
          http://www.lotus.com/services/passport.nsf/WebDocs/Passport_Advantage_Home

          regards,
          Vijay

          "Rahim Lalani" <rahim_lalani@hotmail.com> wrote in message
          news:d97i38$4ek6$1@news.boulder.ibm.com...
          > Is there any way of getting a copy of MQe_explorer that will work with the
          > trial version 2.0.1.7?
          >
          > Thanks in advance!
          > Rahim
          >
          >
          > "vijay" <vij_mur@hotmail.com> wrote in message
          > news:d8j7h9$2lc0$1@news.boulder.ibm.com...
          > > Hi,
          > > ES06 - WebSphere MQ Everyplace Server Support" require a valid
          license.
          > > Will not work with trial version
          > >
          > > regards,
          > > Vijay
          > >
          > >
          > > "vijay" <vij_mur@hotmail.com> wrote in message
          > > news:d8c33o$2mck$1@news.boulder.ibm.com...
          > >> Hi,
          > >>
          > >> You can download fron this site
          > >>
          > >> http://www-306.ibm.com/software/integration/wmqe/downloads/
          > >>
          > >> The version is 2.0.1.7.You can find the differences in readme.txt after
          > >> insatallation
          > >>
          > >>
          > >> regards,
          > >> Vijay
          > >>
          > >> "Javier" <jaltauz@newtechnologies.com.ar> wrote in message
          > >> news:d873hq$2j2i$1@news.boulder.ibm.com...
          > >> > Hi,
          > >> >
          > >> > I've installed the WebSphere MQ Everyplace 2.0.0.0 on a server. Then
          i
          > >> tried
          > >> > to user the support pack "ES06 - WebSphere MQ Everyplace Server
          > >> > Support"
          > >> but
          > >> > when i try to use it i get a message that tell me that i need a
          version
          > >> > 2.0.1.0 level of everyplace.
          > >> >
          > >> > What's the difference between 2.0.0.0? how can i upgrade de version?
          > >> >
          > >> > Thanks a lot!
          > >> >
          > >> >
          > >>
          > >>
          > >
          > >
          >
          >